.t-aligncenter {
text-align: center;
}

.t-alignright {
    float: right;
}

.t-alignleft {
    float: left;
}

/*.top-bar, .languages-area .languages, .languages-area .currency {
    display: none;
} */

.top-bar, .languages-area .languages, .languages-area .currency {
    height: 40px;
}

.languages-area {
    float: right;
}

@media (min-width: 768px) and (max-width: 992px) { 
.tbs {
	float: left !important;
	position: relative !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
}
}

.header-logo img {
    max-width: 199px !important;
}

.fixed-header-area .header-logo img {
    max-width: 118px !important;
}